
package com.tmerclub.cloud.api.flow.feign;


/**
 * @author YXF
 * @date 2021/07/01
 */
public interface FlowFeignClient {

    /**
     * 删除商品统计数据
     * @param spuId 商品id
     */
    void deleteSpuDataBySpuId(Long spuId);

    /**
     * 记录支付成功日志
     * @param sysType
     * @param orderIds
     * @param userId
     */
    void paySuccessLog(Integer sysType, String orderIds, Long userId);

}
